/* Import Google Font */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;600&display=swap');

body {
    margin: 0;
    font-family: 'Syne', sans-serif;
    /* background: #f4f4f4; */
}

/* Sidebar Styling */
.sidebar {
    width: 100%;
    height: auto;
    /* padding: 20px; */
    /* background: rgba(255, 255, 255, 0.2); */
    background-color: #fafafa;
    /* background-color: #fff8e1; */
    backdrop-filter: blur(10px);
    border-radius: 15px;
    /* box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1); */
}

/* Title Styling */
.sidebar h2 {
    /* text-align: center; */
    color: #000000 !important;
    font-weight: 600;
    font-family: 'Syne', sans-serif;
}

/* Sidebar List */
.sidebar ul {
    list-style: circle;
    padding: 0;
    margin: 0;
}

.sidebar-first h4{
    display: flex;
    align-items: center;
    gap: 5px;
    padding: 6px;
    color: #000000;
    background: rgba(117, 117, 117, 0.1);
    border-radius: 8px;
    margin-bottom: 10px;
    font-family: 'Syne', sans-serif;
}


.sidebar ul li {
    display: flex;
    align-items: center;
    gap: 5px;
    padding: 6px;
    font-size: 16px;
    font-weight: 400;
    color: #000000;
    background: rgba(255, 255, 255, 0.1);
    border-radius: 8px;
    margin-bottom: 10px;
    font-family: 'Syne', sans-serif;
    cursor: pointer;
}

.sidebar ul li a {
    text-decoration: none;
    color: #000000;
}

.sidebar ul li i {
    font-size: 18px;
    color: #ffdd57;
    font-family: 'Syne', sans-serif;
}

/* Hover Effect */
.sidebar ul li:hover {
    /* background: linear-gradient(135deg, #b9b1b1, #ebd59a); */
    background-color: #979797c0;
    transform: scale(1.05);
    /* color: #fff; */
}

.sidebar ul li:hover i {
    color: #fff;
}

/* Special Styling for Subscribe Button */
/* .subscribe {
    background: linear-gradient(135deg, #ff512f, #dd2476);
    font-weight: 600;
    text-align: center;
} */

.subscribe:hover {
    transform: scale(1.1);
}

.num{
    font-size: 1.2rem;
}

.hr-line1{
    width: 100%;
    height: 1px;
    background-color: hsl(0, 0%, 0%);
    margin: 1rem 0;
}

.form-sidebar{
    padding-bottom:1rem;
}
